body {
  font-family: "Inter", open-sans !important;
  font-size: 14px;
}

/* 
Primary : #352A6E
Elements : #5E459B
special : #F161A6
*/
.border-primary {
  border-color: #5E459B !important;
}
.post-category a {
  color: #F161A6 !important;
}
.text-line:before {
  background: #F161A6 !important;
}
.link-dark:hover, a.text-reset:hover, .text-reset a:hover {
  color: #F161A6!important;
}
.text-inverse a:not(.btn):hover {
  border-color: #F161A6 !important;
}
.poppy-nav {
  padding-top: 0px !important;
  background: #491C8B !important; 
}
.poppy-header {
  background: #250F5A !important;
  position: relative;
}

.poppy-special {
  background: #F161A6 !important;
}
.poppy-special-f {
  color: #F161A6 !important;
}
.poppy-primary {
  background: #491C8B !important;
}
.poppy-element {
  background: #352A6E !important;
}
.poppy-primary-f {
  color: #491C8B !important;
}

.btn-primary {
  background: #491C8B !important;
  border-color: #491C8B;
}
.btn-primary:hover {
  border-color: #491C8B;
} 

.nav-item {
  transition: all 0.3s ease-in-out;
}

.poppy-nav .nav-item:hover {
  background: #F161A6;
  transition: ease-in-out;
}
.poppy-nav .nav-item:hover .nav-link {
  color: #fff;
}
.header-btn:hover {
  background-color: #F161A6 !important;
}

.navbar-stick .nav-link{
  color: #fff !important; 
}

.poppy-bg {
  background: #250F5A;
  
  
  position: relative;
  z-index: 0;
}

.poppy-bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  
  background: url("../images/bg.jpg") !important;
  background-position: bottom !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  opacity: .41;
  mix-blend-mode: luminosity;
  z-index: 0;
}

.bg-soft-primary {
  background-color: #f7f0fe !important;
}
.accordion-wrapper .card-header button {
  color: #5E459B;
}

.accordion-wrapper .card-header button:hover {
  color: #5E459B;
}

.accordion-wrapper .card-header button:before {
  color: #5E459B;
}

.bg-light-purple {
  background: #f9f7ff;
}

.progress-wrap:after {
  color: #F161A6;

}

.progress-wrap svg.progress-circle path {
  stroke: #F161A6;
}

.login-d a {
  color: #5E459B !important;
}
.btn-video {
  background-color: #8508C6 !important;
  border-width: 0 !important;
  font-size: 20px !important;
  font-weight: 800;
  box-shadow: 0px 0px 48px 14px #EAC5FE;
}
.container {
  position: relative !important;
}

.post-meta li a:hover {
  color: #F161A6 !important;
}

@media (max-width: 991.98px) {
  .navbar-expand-lg .navbar-brand {
      padding-top: 15px !important; 
      padding-bottom: 15px !important; 
  }
}